{% set CodiceModulo = "DOM_LIB_TES" %}
{% set Urn = "document:c_l483:concessione.libri.scuola.secondaria.primo.grado;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del contributo buono libro sulla spesa posta a carico delle famiglie per l'acquisto dei libri di testo per gli alunni della scuola secondaria di primo grado"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.1|23/02/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione del contributo "buono libro" sulla spesa posta a carico delle famiglie per l'acquisto dei libri di testo per gli alunni della scuola secondaria di primo grado {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione contributo buono libro spesa famiglie per acquisto libri (scuola secondaria di primo grado)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di concessione del contributo "buono libro" sulla spesa posta a carico delle famiglie per l'acquisto dei libri di testo per gli alunni della scuola secondaria di primo grado
</h1>

<h2 class="Modulo">
  anno scolastico 2024/2025
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", mailordinaria_obbligatoria="true") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del minore", "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "no_mail") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la concessione del “buono libro” a titolo di contributo parziale o totale della spesa da sostenere per l’acquisto di libri di testo.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_ScuolaFrequentata" name="Tassonomia_ScuolaFrequentata" label="Scuola frequentata" mandatory="true"></div>
        <input id="Tassonomia_ScuolaFrequentata1" name="Tassonomia_ScuolaFrequentata" type="radio" value="1" />
      </td>
      <td colspan="3">
        che l’alunno frequenta la quinta elementare
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Specificare
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <select id="Parametri_ScuolaFrequentataPrimaria1" name="Parametri_ScuolaFrequentataPrimaria1" style="width: 100%;" label="Scuola frequentata" mandatory_enabled="#Tassonomia_ScuolaFrequentata1.checked()" >
            <option value=""></option>
            <option value="G. Rodari">G. Rodari</option>
            <option value="E. Fruch – Udine">E. Fruch – Udine</option>
            <option value="San Domenico">San Domenico</option>
            <option value="Div. Alp. Julia">Div. Alp. Julia</option>
            <option value="P. Zorutti">P. Zorutti</option>
            <option value="L. Garzoni">L. Garzoni</option>
            <option value="S. Pellico">S. Pellico</option>
            <option value="IV Novembre">IV Novembre</option>
            <option value="E. De Amicis – Udine">E. De Amicis – Udine</option>
            <option value="L. D'orlandi">L. D'orlandi</option>
            <option value="Dante Alighieri">Dante Alighieri</option>
            <option value="M.B. Alberti">M.B. Alberti</option>
            <option value="A. Zardini">A. Zardini</option>
            <option value="Ada Negri">Ada Negri</option>
            <option value="Di Toppo Wassermann">Di Toppo Wassermann</option>
            <option value="G. Pascoli">G. Pascoli</option>
            <option value="I. Nievo">I. Nievo</option>
            <option value="G. Carducci – Udine">G. Carducci – Udine</option>
            <option value="G. Mazzini">G. Mazzini</option>
            <option value="A. Friz">A. Friz</option>
            <option value="E. Girardini">E. Girardini</option>
            <option value="Provvidenza">Provvidenza</option>
            <option value="N.S. Dell'orto">N.S. Dell'orto</option>
            <option value="Dimesse">Dimesse</option>
            <option value="The Mills">The Mills</option>
            <option value="G. Bertoni">G. Bertoni</option>
            <option value="G. Bearzi">G. Bearzi</option>
            <option value="The Udine International School">The Udine International School</option>
            <option value="Uccellis">Uccellis</option>
            <option value="G. Marconi Passons">G. Marconi Passons</option>
            <option value="A. Volta – Colugna – I.C. Tavagnacco">A. Volta – Colugna – I.C. Tavagnacco</option>
            <option value="G.Ellero Pradamano">G.Ellero Pradamano</option>
            <option value="Scuola Primaria Trivignano Udinese">Scuola Primaria Trivignano Udinese</option>
            <option value="Cecilia Danieli Buttrio">Cecilia Danieli Buttrio</option>
            <option value="E. Fruch – Pasian Di Prato">E. Fruch – Pasian Di Prato</option>
            <option value="E. Feruglio – Feletto Umberto">E. Feruglio – Feletto Umberto</option>
            <option value="G. Carducci Attimis">G. Carducci Attimis</option>
            <option value="Primaria Tavagnacco">Primaria Tavagnacco</option>
            <option value="Alessandro Manzoni – Aquileia">Alessandro Manzoni – Aquileia</option>
            <option value="P. Mattioni – Cassacco">P. Mattioni – Cassacco</option>
            <option value="G.B. Corgnali – Reana Del Rojale">G.B. Corgnali – Reana Del Rojale</option>
            <option value="V. Alfieri – Torreano">V. Alfieri – Torreano</option>
            <option value="Adegliacco – I.C. Tavagnacco">Adegliacco – I.C. Tavagnacco</option>
            <option value="G. Marconi Rive D'arcano">G. Marconi Rive D'arcano</option>
            <option value="Xxx Ottobre – Pozzuolo Del Friuli">Xxx Ottobre – Pozzuolo Del Friuli</option>
            <option value="Edmondo De Amicis – Remanzacco">Edmondo De Amicis – Remanzacco</option>
            <option value="Piave Di Lumignacco (Pavia Di Udine)">Piave Di Lumignacco (Pavia Di Udine)</option>
            <option value="Scuola Primaria Di Colugna – I.C. Tavagnacco">Scuola Primaria Di Colugna – I.C. Tavagnacco</option>
            <option value="Dante Alighieri – Prepotto">Dante Alighieri – Prepotto</option>
            <option value="Scuola Primaria Di Pagnacco">Scuola Primaria Di Pagnacco</option>
            <option value="Ippolito Nievo – Colloredo Di Prato">Ippolito Nievo – Colloredo Di Prato</option>
            <option value="La Nostra Famiglia – Pasian Di Prato">La Nostra Famiglia – Pasian Di Prato</option>
            <option value="Divisione Alpina Julia – Basaldella">Divisione Alpina Julia – Basaldella</option>
            <option value="E. De Amicis – Remanzacco">E. De Amicis – Remanzacco</option>
            <option value="S.P. Paolo Diacono – Cividale">S.P. Paolo Diacono – Cividale</option>
            <option value="G. Ellero – Tricesimo">G. Ellero – Tricesimo</option>
            <option value="Altro (specificare)">Altro (specificare)</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SpecificareScuolaFrequentataPrimaria1" name="Parametri_SpecificareScuolaFrequentataPrimaria1" style="width: 100%;" label="Specificare" mandatory_enabled="#Parametri_ScuolaFrequentataPrimaria1.value() == 'Altro (specificare)'" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_ScuolaFrequentata2" name="Tassonomia_ScuolaFrequentata" type="radio" value="2" />
      </td>
      <td colspan="3">
        che l’alunno frequenta la seguente classe
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Specificare
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select id="Parametri_ClasseScuolaSecondaria1" name="Parametri_ClasseScuolaSecondaria1" style="width: 100%;" label="Classe frequentata" mandatory_enabled="#Tassonomia_ScuolaFrequentata2.checked()" >
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
        </select>
      </td>
      <td>
        <select id="Parametri_ScuolaFrequentataSecondaria1" name="Parametri_ScuolaFrequentataSecondaria1" style="width: 100%;" label="Scuola frequentata" mandatory_enabled="#Tassonomia_ScuolaFrequentata2.checked()" >
          <option value=""></option>
          <option value="G.B. Tiepolo">G.B. Tiepolo</option>
          <option value="P. Valussi">P. Valussi</option>
          <option value="A. Manzoni">A. Manzoni</option>
          <option value="E. Fermi">E. Fermi</option>
          <option value="G. Ellero">G. Ellero</option>
          <option value="G. Marconi">G. Marconi</option>
          <option value="E. Bellavitis">E. Bellavitis</option>
          <option value="Dimesse">Dimesse</option>
          <option value="The Mills">The Mills</option>
          <option value="G. Bertoni">G. Bertoni</option>
          <option value="G. Bearzi">G. Bearzi</option>
          <option value="Uccellis">Uccellis</option>
          <option value="Annessa al conservatorio J. Tomadini">Annessa al conservatorio J. Tomadini</option>
          <option value="Altro (specificare)">Altro (specificare)</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SpecificareScuolaFrequentataSecondaria1" name="Parametri_SpecificareScuolaFrequentataSecondaria1" style="width: 100%;" label="Specificare" mandatory_enabled="#Parametri_ScuolaFrequentataSecondaria1.value() == 'Altro (specificare)'" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>


<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          che l’alunno nel prossimo anno scolastico a partire dal mese di settembre 2024 frequenterà la seguente scuola secondaria di primo grado
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Classe 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola 
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Specificare 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <select id="Parametri_ClasseScuolaSecondariaDaFrequentare1" name="Parametri_ClasseScuolaSecondariaDaFrequentare1" style="width: 100%;" label="Classe prossimo anno" mandatory_enabled="#Dichiara2.checked()" >
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
        </select>
      </td>
      <td>
        <select id="Parametri_ScuolaDaFrequentareSecondaria1" name="Parametri_ScuolaDaFrequentareSecondaria1" style="width: 100%;" label="Scuola prossimo anno" mandatory_enabled="#Dichiara2.checked()" >
          <option value=""></option>
          <option value="G.B. Tiepolo">G.B. Tiepolo</option>
          <option value="P. Valussi">P. Valussi</option>
          <option value="A. Manzoni">A. Manzoni</option>
          <option value="E. Fermi">E. Fermi</option>
          <option value="G. Ellero">G. Ellero</option>
          <option value="G. Marconi">G. Marconi</option>
          <option value="E. Bellavitis">E. Bellavitis</option>
          <option value="Dimesse">Dimesse</option>
          <option value="The Mills">The Mills</option>
          <option value="G. Bertoni">G. Bertoni</option>
          <option value="G. Bearzi">G. Bearzi</option>
          <option value="Uccellis">Uccellis</option>
          <option value="Annessa al conservatorio J. Tomadini">Annessa al conservatorio J. Tomadini</option>
          <option value="Altro (specificare)">Altro (specificare)</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SpecificareScuolaDaFrequentareSecondaria1" name="Parametri_SpecificareScuolaDaFrequentareSecondaria1" style="width: 100%;" label="Specificare" mandatory_enabled="#Parametri_ScuolaDaFrequentareSecondaria1.value() == 'Altro (specificare)'" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Comune  
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_ComuneScuola1" name="Parametri_ComuneScuola1" style="width: 100%;" label="Comune scuola prossimo anno" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>	
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
           che la condizione economica del proprio nucleo familiare che è riferibile alla situazione reddituale e patrimoniale determinata sulla base dell’attestazione relativa al nuovo indicatore della situazione economica equivalente (ISEE) non supera il valore di &euro; 10.000,00.
          <i style="font-size: 80%;">(il valore da prendere in considerazione si trova nel riquadro dell’attestazione ISEE denominato “Prestazioni agevolate rivolte a minorenni o a famiglie con minorenni” in corrispondenza del codice fiscale del minore)</i>
        </p>
      </td>
    </tr>
    
  </tbody>
</table>

<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>	
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI"/>
      </td>
      <td  style="border: 0px;">
        <p>
          che il sottoscritto ha altri figli  minorenni (escluso quello/quella per cui si presenta la domanda)
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Numero di figli
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_NumeroFigli" name="Parametri_NumeroFigli" style="width: 100%;" label="Numero di figli" mandatory_enabled="#Dichiara4.checked()"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td  style="border: 0px;">
        <p>
          che il richiedente non ha ottenuto per l’anno scolastico in premessa dallo Stato, dalla Regione Friuli Venezia Giulia dal Comune di Udine ovvero da altri enti pubblici o privati, l’erogazione di benefici allo stesso titolo di quello previsto nel bando di concorso
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td  style="border: 0px;">
        <p>
          di aver preso visione e di accettare le disposizioni del bando
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_l483%3Aaccesso.contributo.libri.testo.scuole.secondarie")}}

{% endblock content %}
